<?xml version="1.0" standalone="yes"?>
<skill id="46920">
  <title><![CDATA[4.3 Sortörés beszúrása cellában]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra a cellára, ahova sortörést akar elhelyezni.]]></text>
      <img_name>Images/46920_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a szerkesztőlécre, és helyezze a kurzort a szavak mögé.]]></text>
      <img_name>Images/46920_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Tartsa lenyomva az <B>Alt</B> billentyűt, és nyomja meg az <B>Enter</B> billentyűt.]]></text>
      <img_name>Images/46920_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>Gépelje be az adatot az új sorba.</P>]]></text>
      <img_name>Images/46920_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Nyomja meg az <B>Enter </B>billentyűt.]]></text>
      <img_name>Images/46920_4.jpg</img_name>
    </step>
  </steps>
</skill>